<?php
require("../../inc/header.php");

/*
		SoftName : EmpireBak Version 2010
		Author   : wm_chief
		Copyright: Powered by www.phome.net
*/

DoSetDbChar('utf8');
E_D("DROP TABLE IF EXISTS `yi_product_field`;");
E_C("CREATE TABLE `yi_product_field` (
  `id` int(11) NOT NULL auto_increment,
  `pid` int(11) NOT NULL,
  `field` varchar(20) NOT NULL,
  `value` varchar(50) NOT NULL,
  `state` tinyint(4) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8");

require("../../inc/footer.php");
?>